---
# this is a palmtutorial job configuration file

allowed_builds:
  - gfortran_default

allowed_number_of_cores:
  - 4

activation_strings:
  - "d3#"

significant_digits_for_netcdf_checks:
  timeseries: 8
  profiles: 8
  other: 8
